{
  "submission_id": "844743",
  "keywords": [
    {
      "keyword_id": "12424",
      "keyword_name": "becky",
      "contributed": "f",
      "submissions_count": "888"
    },
    {
      "keyword_id": "247509",
      "keyword_name": "cit",
      "contributed": "f",
      "submissions_count": "1"
    },
    {
      "keyword_id": "37",
      "keyword_name": "cub",
      "contributed": "f",
      "submissions_count": "280201"
    },
    {
      "keyword_id": "5307",
      "keyword_name": "cub porn",
      "contributed": "f",
      "submissions_count": "11996"
    },
    {
      "keyword_id": "79",
      "keyword_name": "cum",
      "contributed": "f",
      "submissions_count": "194173"
    },
    {
      "keyword_id": "2015",
      "keyword_name": "cumming",
      "contributed": "f",
      "submissions_count": "43501"
    },
    {
      "keyword_id": "192507",
      "keyword_name": "cunnilingis",
      "contributed": "f",
      "submissions_count": "9"
    },
    {
      "keyword_id": "5391",
      "keyword_name": "dickgirl",
      "contributed": "f",
      "submissions_count": "10612"
    },
    {
      "keyword_id": "630",
      "keyword_name": "dingo",
      "contributed": "f",
      "submissions_count": "4085"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1093146"
    },
    {
      "keyword_id": "5844",
      "keyword_name": "finger",
      "contributed": "f",
      "submissions_count": "1287"
    },
    {
      "keyword_id": "8317",
      "keyword_name": "futa",
      "contributed": "f",
      "submissions_count": "24797"
    },
    {
      "keyword_id": "12960",
      "keyword_name": "futanari",
      "contributed": "f",
      "submissions_count": "15698"
    },
    {
      "keyword_id": "56",
      "keyword_name": "girl",
      "contributed": "f",
      "submissions_count": "93683"
    },
    {
      "keyword_id": "21191",
      "keyword_name": "izzy",
      "contributed": "f",
      "submissions_count": "1834"
    },
    {
      "keyword_id": "563",
      "keyword_name": "lick",
      "contributed": "f",
      "submissions_count": "10410"
    },
    {
      "keyword_id": "416",
      "keyword_name": "oral",
      "contributed": "f",
      "submissions_count": "67923"
    },
    {
      "keyword_id": "265",
      "keyword_name": "orgasm",
      "contributed": "f",
      "submissions_count": "35175"
    },
    {
      "keyword_id": "21355",
      "keyword_name": "preteen",
      "contributed": "f",
      "submissions_count": "5515"
    },
    {
      "keyword_id": "59",
      "keyword_name": "pussy",
      "contributed": "f",
      "submissions_count": "130262"
    },
    {
      "keyword_id": "152",
      "keyword_name": "raccoon",
      "contributed": "f",
      "submissions_count": "36991"
    },
    {
      "keyword_id": "2933",
      "keyword_name": "secret love",
      "contributed": "f",
      "submissions_count": "396"
    },
    {
      "keyword_id": "2079",
      "keyword_name": "squirt",
      "contributed": "f",
      "submissions_count": "2391"
    },
    {
      "keyword_id": "2073",
      "keyword_name": "squirting",
      "contributed": "f",
      "submissions_count": "4520"
    },
    {
      "keyword_id": "1477",
      "keyword_name": "suck",
      "contributed": "f",
      "submissions_count": "4481"
    },
    {
      "keyword_id": "112588",
      "keyword_name": "testostrogen",
      "contributed": "f",
      "submissions_count": "33"
    },
    {
      "keyword_id": "196",
      "keyword_name": "vagina",
      "contributed": "f",
      "submissions_count": "83081"
    },
    {
      "keyword_id": "69537",
      "keyword_name": "wawa",
      "contributed": "f",
      "submissions_count": "209"
    },
    {
      "keyword_id": "220",
      "keyword_name": "wet",
      "contributed": "f",
      "submissions_count": "31412"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "14",
  "create_datetime": "2015-05-04 05:04:06.878264+00",
  "create_datetime_usertime": "04 May 2015 07:04 CEST",
  "last_file_update_datetime": "2015-05-04 05:00:34.135618+00",
  "last_file_update_datetime_usertime": "04 May 2015 07:00 CEST",
  "username": "thekzx",
  "user_id": "11744",
  "user_icon_file_name": "322469_thekzx_screenshot_20240403_165807_roughanimator.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/322/322469_thekzx_screenshot_20240403_165807_roughanimator.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/322/322469_thekzx_screenshot_20240403_165807_roughanimator.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/322/322469_thekzx_screenshot_20240403_165807_roughanimator.png",
  "file_name": "1147879_thekzx_763414_thekzx_avaizbktestostrogen.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/1147/1147879_thekzx_763414_thekzx_avaizbktestostrogen.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1147/1147879_thekzx_763414_thekzx_avaizbktestostrogen.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1147/1147879_thekzx_763414_thekzx_avaizbktestostrogen.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1147/1147879_thekzx_763414_thekzx_avaizbktestostrogen.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1147/1147879_thekzx_763414_thekzx_avaizbktestostrogen_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1147/1147879_thekzx_763414_thekzx_avaizbktestostrogen_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "224",
  "thumb_huge_noncustom_y": "224",
  "files": [
    {
      "file_id": "1147879",
      "file_name": "1147879_thekzx_763414_thekzx_avaizbktestostrogen.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/1147/1147879_thekzx_763414_thekzx_avaizbktestostrogen.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1147/1147879_thekzx_763414_thekzx_avaizbktestostrogen.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1147/1147879_thekzx_763414_thekzx_avaizbktestostrogen.jpg",
      "mimetype": "image/png",
      "submission_id": "844743",
      "user_id": "11744",
      "submission_file_order": "0",
      "full_size_x": "224",
      "full_size_y": "224",
      "screen_size_x": "224",
      "screen_size_y": "224",
      "preview_size_x": "224",
      "preview_size_y": "224",
      "initial_file_md5": "85c339d791fb92d59f08d9b42f8d532a",
      "full_file_md5": "40e173733cc6881c4af531b8c90735e9",
      "large_file_md5": "40e173733cc6881c4af531b8c90735e9",
      "small_file_md5": "242bbf3cc98201192a45143c46c6049a",
      "thumbnail_md5": "9e021b46aa388f4e8ff77ee0e9dcd61e",
      "deleted": "f",
      "create_datetime": "2015-05-04 05:00:34.135618+00",
      "create_datetime_usertime": "04 May 2015 07:00 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1147/1147879_thekzx_763414_thekzx_avaizbktestostrogen.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1147/1147879_thekzx_763414_thekzx_avaizbktestostrogen_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1147/1147879_thekzx_763414_thekzx_avaizbktestostrogen_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "224",
      "thumb_huge_noncustom_y": "224"
    }
  ],
  "pools": [
    {
      "pool_id": "2856",
      "name": "Becky",
      "description": "Such a mature, yet adorable girl ",
      "count": "437",
      "submission_left_submission_id": "832878",
      "submission_left_file_name": "1158040_thekzx_avaunexpsepanxvol4.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1158/1158040_thekzx_avaunexpsepanxvol4.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1158/1158040_thekzx_avaunexpsepanxvol4_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1158/1158040_thekzx_avaunexpsepanxvol4_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "104",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "174",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "261",
      "submission_right_submission_id": "854827",
      "submission_right_file_name": "1162129_thekzx_avaunexpsepanxvol4.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1162/1162129_thekzx_avaunexpsepanxvol4.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1162/1162129_thekzx_avaunexpsepanxvol4_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1162/1162129_thekzx_avaunexpsepanxvol4_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "104",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "174",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "261"
    },
    {
      "pool_id": "2855",
      "name": "Izzy",
      "description": "This girl is my favorite... well, one of two <3",
      "count": "969",
      "submission_left_submission_id": "843189",
      "submission_left_file_name": "1158048_thekzx_avaunexpsepanxvol4.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1158/1158048_thekzx_avaunexpsepanxvol4.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1158/1158048_thekzx_avaunexpsepanxvol4_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1158/1158048_thekzx_avaunexpsepanxvol4_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "104",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "174",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "261",
      "submission_right_submission_id": "852079",
      "submission_right_file_name": "1158033_thekzx_5-15-15-1.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1158/1158033_thekzx_5-15-15-1.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1158/1158033_thekzx_5-15-15-1_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1158/1158033_thekzx_5-15-15-1_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "104",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "174",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "261"
    },
    {
      "pool_id": "2770",
      "name": "Izzy <3 Becky",
      "description": "*sigh* these two lovely little ladies. Best friends indeed :P",
      "count": "55",
      "submission_left_submission_id": "618647",
      "submission_left_file_name": "813541_thekzx_avaunuseddumpil.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/813/813541_thekzx_avaunuseddumpil.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/813/813541_thekzx_avaunuseddumpil_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/813/813541_thekzx_avaunuseddumpil_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "199",
      "submission_left_thumb_large_noncustom_y": "199",
      "submission_left_thumb_huge_noncustom_x": "199",
      "submission_left_thumb_huge_noncustom_y": "199",
      "submission_right_submission_id": "864579",
      "submission_right_file_name": "1175672_thekzx_763414_thekzx_avaizbktestostrogen.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1175/1175672_thekzx_763414_thekzx_avaizbktestostrogen.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1175/1175672_thekzx_763414_thekzx_avaizbktestostrogen_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1175/1175672_thekzx_763414_thekzx_avaizbktestostrogen_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "224",
      "submission_right_thumb_huge_noncustom_y": "224"
    },
    {
      "pool_id": "27753",
      "name": "Orgasm",
      "description": "Cumming and squirting",
      "count": "312",
      "submission_left_submission_id": "839036",
      "submission_left_file_name": "1158046_thekzx_avaunexpsepanxvol4.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1158/1158046_thekzx_avaunexpsepanxvol4.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1158/1158046_thekzx_avaunexpsepanxvol4_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1158/1158046_thekzx_avaunexpsepanxvol4_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "104",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "174",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "261",
      "submission_right_submission_id": "854827",
      "submission_right_file_name": "1162129_thekzx_avaunexpsepanxvol4.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1162/1162129_thekzx_avaunexpsepanxvol4.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1162/1162129_thekzx_avaunexpsepanxvol4_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1162/1162129_thekzx_avaunexpsepanxvol4_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "104",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "174",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "261"
    },
    {
      "pool_id": "12854",
      "name": "Stories",
      "description": "Because some ideas are too good (and too long) to comick right now",
      "count": "197",
      "submission_left_submission_id": "843189",
      "submission_left_file_name": "1158048_thekzx_avaunexpsepanxvol4.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1158/1158048_thekzx_avaunexpsepanxvol4.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1158/1158048_thekzx_avaunexpsepanxvol4_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1158/1158048_thekzx_avaunexpsepanxvol4_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "104",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "174",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "261",
      "submission_right_submission_id": "854817",
      "submission_right_file_name": "1162118_thekzx_630564_thekzx_623302_thekzx_avataiztizzy.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1162/1162118_thekzx_630564_thekzx_623302_thekzx_avataiztizzy.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1162/1162118_thekzx_630564_thekzx_623302_thekzx_avataiztizzy_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1162/1162118_thekzx_630564_thekzx_623302_thekzx_avataiztizzy_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "199",
      "submission_right_thumb_large_noncustom_y": "199",
      "submission_right_thumb_huge_noncustom_x": "199",
      "submission_right_thumb_huge_noncustom_y": "199"
    },
    {
      "pool_id": "13589",
      "name": "Testostrogen",
      "description": "Izzy gets a dick, her and Becky fall in love, you know, that old story",
      "count": "47",
      "submission_left_submission_id": "618647",
      "submission_left_file_name": "813541_thekzx_avaunuseddumpil.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/813/813541_thekzx_avaunuseddumpil.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/813/813541_thekzx_avaunuseddumpil_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/813/813541_thekzx_avaunuseddumpil_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "199",
      "submission_left_thumb_large_noncustom_y": "199",
      "submission_left_thumb_huge_noncustom_x": "199",
      "submission_left_thumb_huge_noncustom_y": "199",
      "submission_right_submission_id": "864579",
      "submission_right_file_name": "1175672_thekzx_763414_thekzx_avaizbktestostrogen.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1175/1175672_thekzx_763414_thekzx_avaizbktestostrogen.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1175/1175672_thekzx_763414_thekzx_avaizbktestostrogen_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1175/1175672_thekzx_763414_thekzx_avaizbktestostrogen_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "224",
      "submission_right_thumb_huge_noncustom_y": "224"
    }
  ],
  "description": "Alternate universe story of how the Izzy and Becky couple forms. \n\nSome things to note: \n-Set in December of 2021, so Izzy is 11, Becky is 12\n-Becky and Tay have already dated some time in the recent past; their break-up wasn't that bad\n-Some things that will eventually come about in McInTots will not be shown here due to me not wanting to spoil anything that will occur in McInTots, alternate universe or no \n\nWarnings: \n-Cub (preteen)\n-Dickgirl\n\nHave fun and enjoy, I hope!",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Alternate universe story of how the Izzy and Becky couple forms. <br /><br />Some things to note: <br />-Set in December of 2021, so Izzy is 11, Becky is 12<br />-Becky and Tay have already dated some time in the recent past; their break-up wasn&#039;t that bad<br />-Some things that will eventually come about in McInTots will not be shown here due to me not wanting to spoil anything that will occur in McInTots, alternate universe or no <br /><br />Warnings: <br />-Cub (preteen)<br />-Dickgirl<br /><br />Have fun and enjoy, I hope!</span>",
  "writing": "[center]Isabelle Lisa McIntosh and Rebecca Anne Hitoshi\n\nin\n\nTestostrogen, Vol. 2 \n\nChapter 2\n\nWhat I Do To You\n\nby the kzx[/center]\n\n \n        \"i don't see anything.\" Izzy barely snuck the words out, unsure if Becky could even hear them. More moments of silence, light breathing.\n        \"its the middle of the day,\" Becky started, eyes fixated on the opposite side of the room as well, \"it could've been anything.\" After a while, neither girl had heard anything else. Izzy turned back to Becky, who cracked a smile and covered her mouth just before letting loose a stifled laugh. \n        Izzy smirked and got up, slowly walking to the other side of the room, quiet as can be. Becky remained scrunched up on the couch, cushion covering her chest as she watched her bottomless lover quietly stand near a window, listening intensely. Becky noticed how cutely Izzy stood still, stance slowly becoming pigeon-toed and awkward over time. She smiled to herself, feeling warm. \"I'm lucky as heck to have someone like Izzy.\"\n        Izzy turned around and shrugged silently, walking back. Becky sat up some more, still clutching the couch cushion.\n        \"i think it was someone next door.\" Izzy said, easing back into the couch. \"just in case someone comes home early...\" Izzy started, looking flirtingly down at Becky's paws, touching them gently, \"you should clean up my mess. don't want your powers to be...\" Izzy picked up Becky's paw she used to get the dingo girl off, slipping a few fingers into her mouth sensually, taking them out and looked up at Becky, \"...compromised just yet...\" Izzy finished, lapping up the last of her essence of the raccoon's finger tips, smiling. \n        Becky felt her already teased vagina twitch and her heart skipping a beat. She smiled and waved her wet paw. The soaked couch became a clean, fresh couch, smell of sex cleared from the room.\n        \"wanna move this to my room?\" Becky asked, excited. Izzy blushed more, smiling as she nodded coyly. She began to gather their clothes, but stopped and looked at her girlfriend.\n        \"Wanna try 'magicking' the clothes? Izzy asked. Becky smirked at Izzy, holding out her paw. After a bit of nothing, Becky tried holding out her other paw, switching paws. Holding out her paw, concentrating, but failing in slips of giggle. The pillow covering her chest kept slipping from her grip. She knew she shouldn't have grabbed such a large, cumbersome pillow, but she was in a rush, unsure who would see the girls naked together; still unsure, clutching the pillow to hide her chest. \n        Izzy reached out and held the pillow for her girlfriend, eliciting a chuckle and an exchange of loving glances. The girls chuckled and Becky began concentrating again, but only managed to get Izzy's panties to sorta jump a little toward her.\n        \"Okay, so maybe I can...\" Becky started, flicking her wrist. Her bra went flying over from a random location. Both girls laughed outloud, collapsing into each other on the couch. \"Sorry, I'm way too turned on to try anything else.\" Becky said, smiling. Izzy smiled back.\n        \"Thats fine.\" Izzy said, getting up and gathering clothes and a nearby fleece blanket. She piled the clothes on the couch next to Becky and unfurled the blanket before, Becky. \"Stand up.\"\n        Becky stood up and let Izzy wrap her in the blanket, looking at the adorable face of her dingo lover through the make-shift hood, strands of blonde hair in her own face.\n        \"Y'know something? You're cute.\" Izzy said, smiling. Becky smirked.\n        \"Oh, you just noticed?\"\n        \"So very modest you are.\" Both girls laughed and Izzy hugged Becky, getting in a swift kiss, chuckling. \"Your arms are pinned in the blanket, huh?\" Becky grinned.\n        The girls made it upstairs to Becky's room, locking the door. Becky sat on her bed as Izzy turned to see her wrapped up, smiling.\n        \"So helpless you are... So I have to unwrap you?\"\n        \"Maybe...\"\n        \"How about this?\" Izzy said, pushing Becky down on the bed and seizing her raccoon feet. Becky squealed. Izzy spread Becky's feet and, upon reaching the opening of the blanket, peeled it open enough to reveal Becky's waist. \n        Izzy kissed and licked her way up Becky's legs making the raccoon girl gasp and sigh gently. She grabbed her fairly soaked pantyband with one paw while the other rubbed her girlfriend's tummy. The dingo girl looked up at Becky, pulling the panties down, immediately seizing the opportunity to touch the raccoon's mound.\n        A slight giggle, smiles, heavy breathing, Becky lifted her legs, allowing her panties to slip off completely. Izzy spread Becky's legs, licking and kissing her way up toward the raccoon's crotch, both girls feeling the imminent contact, closer, closer...\n        \"izzy... izzy...\" Becky whispered laying her head down. Izzy met Becky's pussy, looking at it and playing with it. She hadn't had much contact with her girlfriend's genitals before, something that made her a bit guilty.\n        \"I'm sorry I hadn't done much with you down here.\" Izzy said softly. She sniffed and breathed in Becky's musk and essence.\n        \"It's okay... It's mainly been me obsessing over your dick, so...\" Becky responded. Izzy smiled.\n        \"I wanna make up for it.\" Izzy said, grabbing Becky's labia and spreading them open, revealing her aching wet pussy. Becky's breath became short. Izzy moved her thumb to Becky's clit and moved it in circular motions, making her girlfriend moan a little.\n        \"Oh, I'm not too worried...\" Becky said, almost whining. Izzy shot her tongue out and licked Becky's clit, making Becky's breath shudder. \"Ohhhh... god...\"\n        Izzy licked more and more, licking Becky’s labia, up and down the entire vagina, but mainly focusing on her clit. Becky squirmed and struggled to free her arms, one of them holding Izzy's hair, the other grasping the blanket hard, almost shaking.\n        \"Oh my god, Izzy...\" Becky cried out. Izzy was so turned on, feeling like she might be getting the bed under them wet in a spot. Keeping one on Becky's pussy, she crawled her other paw down between her legs, touching her own clit and began rubbinv. Oh, god... this was so hot... She slathered her fore and middle finger, bringing some of her own wetness up and inserted those fingers up into Becky, stroking in and out of her.\n        \"My wetness is inside you, Becky.\" Izzy said in shuddered breaths. Becky moaned loudly, her legs bending and lifting, her whole body squirming. Izzy licked and sucked on the clit, moving down to licking salty, sweet juices directly out of the raccoon's vaginal opening, driving her wild. Izzy licked faster and faster, fucking her girlfriend with her paw. \n        \"Ngaahhhh ngaaahhhh!!\" Becky cried, back arched some. \"Keep goingaaaahhh...\" Finally,  Izzy worked her finger deep enough and twisted her wrist, grazing Becky's g-spot. 'Surely,' Izzy thought, 'she's gonna notice and say something.' Izzy smirked and pressed the spot , making Becky's whole body jerk. The raccoon girl popped her head up over her bare chest with concern. She spoke with rushed whisper.\n        \"y-..you know what you're g-gonna do to-to me with th-that, right, if you do th-that?\" Izzy, mouth full of pussy, just responded with a soft \"mm-hmm...\" Izzy felt herself they had a very erotic moment just occur, and so did Becky, as she immediately threw her head onto the bed, back arching, moaning Izzy's name.\n        Izzy took her cue and worked on Becky faster and harder.\n        \"ohhhh, oh god oh god, don't stop, don't stop, pleeeeease...\" Becky squeaked. Izzy continued working. \"ohhh! oh, oh god! Oh god!\" Becky lifted her head again, trying her best to whisper. \"i'm c-cummin-ggg, izzeeeeeeee...\"\n        Izzy received a rush of warm liquid from the pulsating raccoon vagina before her, the room filling quickly with the familiar smells of lust and raccoon love musk.\n        Soon, Becky shuddered down from the first orgasm, hips grinding in place as Izzy picked up the pace, licking up all the liquid. \"nngahh, izz!! Nngaaahhh!!!\" Becky cried out, whimpers intermigled. Izzy pounded and poked at Becky's g-spot harder and faster, stroking outward faster and faster, slinging drops everywhere. \"izzzeeeee-aahhhh!!!\" \n       Becky's body jumped, squirting more into Izzy's eager and smiling face. Becky had a fist full of Izzy's hair and a fist full of blanket. \"oh, gawddd, izzy... Izzy, please... slow down s-some...\" The raccoon girl begged. Izzy laughed open-mouthed and soaking, licking and stroking, licking... stroking... \"izzeeeeeeee-ahhhh-hahahhh!!!\" Becky strained, squirting out some more. Izzy licked up all juices, thirsty for more. Her third or forth (Izzy lost count) orgasm subsiding, Becky pushed at Izzy's head \"iz, please... please... stop...\" trying to move from her some, closing her legs. Izzy smiled and backed off, licking her lips and wiping her mouth. \"heh, I'm sorry...\" she said, sitting up bashfully.\n        Becky sat up some, catching her breath \"it... it's okay... just... it's too in-tense...\" she was shakey, looking at her lover across the bed. The girls looked at the bed and blanket, soaked beyond recognition. Becky chuckled, moving hair from her face. \"Heh, you really like doing that to me, don't you?\" Izzy blushed.\n        \"Well, it feels good, knowing what I do to you.\" Izzy said behind a sweet smile. Becky smiled back.\n        \"I love you, Izzy.\" \n        \"I love you, Becky...\" The two inched closer and embraced, kissing.\n        \"Well, now I've done that, hehe... I've eaten out my girlfriend.\" Izzy said, smiling big. Becky looked at her girlfriend tenderly.\n        \"it was amazing, iz.\" She began to whisper, clearing her throat, \"Thank you.\"\n        \"you're very welcome.\" Izzy whispered, imitating her girlfriend. The girls giggled.\n        \"So, how was it?\" Becky asked, blushing. \"Remember, I haven't even done that yet; I've only just fingered you.\" Izzy smiled.\n        \"It was way hotter than you'd think actually, hehe.\"\n        \"Well, going by the taste, I can't wait for your turn. Heck of a way to start the winter break.\" Becky said, stretching. Izzy thought about the break they just came into. \n        Funny, this whole thing started the weekend before the last week of school before the winter break. If only it had waited a week, then all that stuff wouldn't have happened this past week at school.\n        Izzy began to remember...",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'><div class='align_center'>Isabelle Lisa McIntosh and Rebecca Anne Hitoshi<br /><br />in<br /><br />Testostrogen, Vol. 2 <br /><br />Chapter 2<br /><br />What I Do To You<br /><br />by the kzx</div><br /><br />&nbsp;<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;i don&#039;t see anything.&quot; Izzy barely snuck the words out, unsure if Becky could even hear them. More moments of silence, light breathing.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;its the middle of the day,&quot; Becky started, eyes fixated on the opposite side of the room as well, &quot;it could&#039;ve been anything.&quot; After a while, neither girl had heard anything else. Izzy turned back to Becky, who cracked a smile and covered her mouth just before letting loose a stifled laugh. <br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Izzy smirked and got up, slowly walking to the other side of the room, quiet as can be. Becky remained scrunched up on the couch, cushion covering her chest as she watched her bottomless lover quietly stand near a window, listening intensely. Becky noticed how cutely Izzy stood still, stance slowly becoming pigeon-toed and awkward over time. She smiled to herself, feeling warm. &quot;I&#039;m lucky as heck to have someone like Izzy.&quot;<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Izzy turned around and shrugged silently, walking back. Becky sat up some more, still clutching the couch cushion.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;i think it was someone next door.&quot; Izzy said, easing back into the couch. &quot;just in case someone comes home early...&quot; Izzy started, looking flirtingly down at Becky&#039;s paws, touching them gently, &quot;you should clean up my mess. don&#039;t want your powers to be...&quot; Izzy picked up Becky&#039;s paw she used to get the dingo girl off, slipping a few fingers into her mouth sensually, taking them out and looked up at Becky, &quot;...compromised just yet...&quot; Izzy finished, lapping up the last of her essence of the raccoon&#039;s finger tips, smiling. <br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Becky felt her already teased vagina twitch and her heart skipping a beat. She smiled and waved her wet paw. The soaked couch became a clean, fresh couch, smell of sex cleared from the room.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;wanna move this to my room?&quot; Becky asked, excited. Izzy blushed more, smiling as she nodded coyly. She began to gather their clothes, but stopped and looked at her girlfriend.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Wanna try &#039;magicking&#039; the clothes? Izzy asked. Becky smirked at Izzy, holding out her paw. After a bit of nothing, Becky tried holding out her other paw, switching paws. Holding out her paw, concentrating, but failing in slips of giggle. The pillow covering her chest kept slipping from her grip. She knew she shouldn&#039;t have grabbed such a large, cumbersome pillow, but she was in a rush, unsure who would see the girls naked together; still unsure, clutching the pillow to hide her chest. <br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Izzy reached out and held the pillow for her girlfriend, eliciting a chuckle and an exchange of loving glances. The girls chuckled and Becky began concentrating again, but only managed to get Izzy&#039;s panties to sorta jump a little toward her.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Okay, so maybe I can...&quot; Becky started, flicking her wrist. Her bra went flying over from a random location. Both girls laughed outloud, collapsing into each other on the couch. &quot;Sorry, I&#039;m way too turned on to try anything else.&quot; Becky said, smiling. Izzy smiled back.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Thats fine.&quot; Izzy said, getting up and gathering clothes and a nearby fleece blanket. She piled the clothes on the couch next to Becky and unfurled the blanket before, Becky. &quot;Stand up.&quot;<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Becky stood up and let Izzy wrap her in the blanket, looking at the adorable face of her dingo lover through the make-shift hood, strands of blonde hair in her own face.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Y&#039;know something? You&#039;re cute.&quot; Izzy said, smiling. Becky smirked.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Oh, you just noticed?&quot;<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;So very modest you are.&quot; Both girls laughed and Izzy hugged Becky, getting in a swift kiss, chuckling. &quot;Your arms are pinned in the blanket, huh?&quot; Becky grinned.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;The girls made it upstairs to Becky&#039;s room, locking the door. Becky sat on her bed as Izzy turned to see her wrapped up, smiling.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;So helpless you are... So I have to unwrap you?&quot;<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Maybe...&quot;<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;How about this?&quot; Izzy said, pushing Becky down on the bed and seizing her raccoon feet. Becky squealed. Izzy spread Becky&#039;s feet and, upon reaching the opening of the blanket, peeled it open enough to reveal Becky&#039;s waist. <br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Izzy kissed and licked her way up Becky&#039;s legs making the raccoon girl gasp and sigh gently. She grabbed her fairly soaked pantyband with one paw while the other rubbed her girlfriend&#039;s tummy. The dingo girl looked up at Becky, pulling the panties down, immediately seizing the opportunity to touch the raccoon&#039;s mound.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;A slight giggle, smiles, heavy breathing, Becky lifted her legs, allowing her panties to slip off completely. Izzy spread Becky&#039;s legs, licking and kissing her way up toward the raccoon&#039;s crotch, both girls feeling the imminent contact, closer, closer...<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;izzy... izzy...&quot; Becky whispered laying her head down. Izzy met Becky&#039;s pussy, looking at it and playing with it. She hadn&#039;t had much contact with her girlfriend&#039;s genitals before, something that made her a bit guilty.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;I&#039;m sorry I hadn&#039;t done much with you down here.&quot; Izzy said softly. She sniffed and breathed in Becky&#039;s musk and essence.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;It&#039;s okay... It&#039;s mainly been me obsessing over your dick, so...&quot; Becky responded. Izzy smiled.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;I wanna make up for it.&quot; Izzy said, grabbing Becky&#039;s labia and spreading them open, revealing her aching wet pussy. Becky&#039;s breath became short. Izzy moved her thumb to Becky&#039;s clit and moved it in circular motions, making her girlfriend moan a little.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Oh, I&#039;m not too worried...&quot; Becky said, almost whining. Izzy shot her tongue out and licked Becky&#039;s clit, making Becky&#039;s breath shudder. &quot;Ohhhh... god...&quot;<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Izzy licked more and more, licking Becky&rsquo;s labia, up and down the entire vagina, but mainly focusing on her clit. Becky squirmed and struggled to free her arms, one of them holding Izzy&#039;s hair, the other grasping the blanket hard, almost shaking.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Oh my god, Izzy...&quot; Becky cried out. Izzy was so turned on, feeling like she might be getting the bed under them wet in a spot. Keeping one on Becky&#039;s pussy, she crawled her other paw down between her legs, touching her own clit and began rubbinv. Oh, god... this was so hot... She slathered her fore and middle finger, bringing some of her own wetness up and inserted those fingers up into Becky, stroking in and out of her.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;My wetness is inside you, Becky.&quot; Izzy said in shuddered breaths. Becky moaned loudly, her legs bending and lifting, her whole body squirming. Izzy licked and sucked on the clit, moving down to licking salty, sweet juices directly out of the raccoon&#039;s vaginal opening, driving her wild. Izzy licked faster and faster, fucking her girlfriend with her paw. <br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Ngaahhhh ngaaahhhh!!&quot; Becky cried, back arched some. &quot;Keep goingaaaahhh...&quot; Finally,&nbsp;&nbsp;Izzy worked her finger deep enough and twisted her wrist, grazing Becky&#039;s g-spot. &#039;Surely,&#039; Izzy thought, &#039;she&#039;s gonna notice and say something.&#039; Izzy smirked and pressed the spot , making Becky&#039;s whole body jerk. The raccoon girl popped her head up over her bare chest with concern. She spoke with rushed whisper.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;y-..you know what you&#039;re g-gonna do to-to me with th-that, right, if you do th-that?&quot; Izzy, mouth full of pussy, just responded with a soft &quot;mm-hmm...&quot; Izzy felt herself they had a very erotic moment just occur, and so did Becky, as she immediately threw her head onto the bed, back arching, moaning Izzy&#039;s name.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Izzy took her cue and worked on Becky faster and harder.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;ohhhh, oh god oh god, don&#039;t stop, don&#039;t stop, pleeeeease...&quot; Becky squeaked. Izzy continued working. &quot;ohhh! oh, oh god! Oh god!&quot; Becky lifted her head again, trying her best to whisper. &quot;i&#039;m c-cummin-ggg, izzeeeeeeee...&quot;<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Izzy received a rush of warm liquid from the pulsating raccoon vagina before her, the room filling quickly with the familiar smells of lust and raccoon love musk.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Soon, Becky shuddered down from the first orgasm, hips grinding in place as Izzy picked up the pace, licking up all the liquid. &quot;nngahh, izz!! Nngaaahhh!!!&quot; Becky cried out, whimpers intermigled. Izzy pounded and poked at Becky&#039;s g-spot harder and faster, stroking outward faster and faster, slinging drops everywhere. &quot;izzzeeeee-aahhhh!!!&quot; <br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Becky&#039;s body jumped, squirting more into Izzy&#039;s eager and smiling face. Becky had a fist full of Izzy&#039;s hair and a fist full of blanket. &quot;oh, gawddd, izzy... Izzy, please... slow down s-some...&quot; The raccoon girl begged. Izzy laughed open-mouthed and soaking, licking and stroking, licking... stroking... &quot;izzeeeeeeee-ahhhh-hahahhh!!!&quot; Becky strained, squirting out some more. Izzy licked up all juices, thirsty for more. Her third or forth (Izzy lost count) orgasm subsiding, Becky pushed at Izzy&#039;s head &quot;iz, please... please... stop...&quot; trying to move from her some, closing her legs. Izzy smiled and backed off, licking her lips and wiping her mouth. &quot;heh, I&#039;m sorry...&quot; she said, sitting up bashfully.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Becky sat up some, catching her breath &quot;it... it&#039;s okay... just... it&#039;s too in-tense...&quot; she was shakey, looking at her lover across the bed. The girls looked at the bed and blanket, soaked beyond recognition. Becky chuckled, moving hair from her face. &quot;Heh, you really like doing that to me, don&#039;t you?&quot; Izzy blushed.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Well, it feels good, knowing what I do to you.&quot; Izzy said behind a sweet smile. Becky smiled back.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;I love you, Izzy.&quot; <br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;I love you, Becky...&quot; The two inched closer and embraced, kissing.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Well, now I&#039;ve done that, hehe... I&#039;ve eaten out my girlfriend.&quot; Izzy said, smiling big. Becky looked at her girlfriend tenderly.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;it was amazing, iz.&quot; She began to whisper, clearing her throat, &quot;Thank you.&quot;<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;you&#039;re very welcome.&quot; Izzy whispered, imitating her girlfriend. The girls giggled.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;So, how was it?&quot; Becky asked, blushing. &quot;Remember, I haven&#039;t even done that yet; I&#039;ve only just fingered you.&quot; Izzy smiled.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;It was way hotter than you&#039;d think actually, hehe.&quot;<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Well, going by the taste, I can&#039;t wait for your turn. Heck of a way to start the winter break.&quot; Becky said, stretching. Izzy thought about the break they just came into. <br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Funny, this whole thing started the weekend before the last week of school before the winter break. If only it had waited a week, then all that stuff wouldn&#039;t have happened this past week at school.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Izzy began to remember...</span>",
  "pools_count": 6,
  "title": "Testostrogen, Vol. 2 Ch. 2 - What I Do To You",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "2",
      "name": "Nudity",
      "description": "Nonsexual nudity exposing breasts or genitals (must not show arousal)",
      "rating_id": "1"
    },
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "12",
  "type_name": "Writing - Document",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "3",
  "views": "723"
}